<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="haystack rebuild_index" type="Python.DjangoServer" factoryName="Django server">
    <module name="micorr" />
    <option name="ENV_FILES" value="" />
    <option name="INTERPRETER_OPTIONS" value="" />
    <option name="PARENT_ENVS" value="true" />
    <envs>
      <env name="PYTHONUNBUFFERED" value="1" />
      <env name="DJANGO_SETTINGS_MODULE" value="config.settings.local" />
    </envs>
    <option name="SDK_HOME" value="" />
    <option name="SDK_NAME" value="Remote Python 3.7.12 Docker Compose (django at [$PROJECT_DIR$/dev.yml])" />
    <option name="WORKING_DIRECTORY" value="" />
    <option name="IS_MODULE_SDK" value="false" />
    <option name="ADD_CONTENT_ROOTS" value="true" />
    <option name="ADD_SOURCE_ROOTS" value="true" />
    <EXTENSION ID="software.aws.toolkits.jetbrains.core.execution.PythonAwsConnectionExtension">
      <option name="credential" />
      <option name="region" />
      <option name="useCurrentConnection" value="false" />
    </EXTENSION>
    <option name="launchJavascriptDebuger" value="false" />
    <option name="host" value="" />
    <option name="additionalOptions" value="--noinput" />
    <option name="browserUrl" value="" />
    <option name="runTestServer" value="false" />
    <option name="runNoReload" value="false" />
    <option name="useCustomRunCommand" value="true" />
    <option name="customRunCommand" value="rebuild_index" />
    <method v="2" />
  </configuration>
</component>